CREATE TABLE gtg_otbi_dl_remed_plan (
    ROW_NUM              NUMBER(19, 0) ,
    SIM_MODEL_ID         NUMBER(19, 0) ,
    DATA_SOURCE          VARCHAR2(4000),
    ACCESS_ID            NUMBER(19, 0) ,
    ACCESS_TYPE_ID       NUMBER(19, 0) ,
    ACCESS_TYPE          VARCHAR2(1024),
    OBJECT_STATE_CODE    VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    ROW_NUM              NUMBER(19, 0) ,
    SIM_MODEL_ID         NUMBER(19, 0) ,
    DATA_SOURCE          VARCHAR2(4000),
    ACCESS_ID            NUMBER(19, 0) ,
    ACCESS_TYPE_ID       NUMBER(19, 0) ,
    ACCESS_TYPE          VARCHAR2(1024),
    OBJECT_STATE_CODE    VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_gtg_otbi_dl_remed_plan PRIMARY KEY (ROW_NUM, ROW_NUM)
);
